function FileData_Pairs(x)
{
x.t("interfaces","mic1");
x.t("interfaces","4.1");
x.t("needs","filtering");
x.t("realized","simple");
x.t("derived","internal");
x.t("line","input");
x.t("interface","microphone");
x.t("interface","4.1");
x.t("interface","analog");
x.t("supply","vmic");
x.t("micnx","recommended");
x.t("needed","input");
x.t("command","compare");
x.t("1.6v","figure");
x.t("volt\u00adage","supply");
x.t("increase","gain");
x.t("voltage","vmic");
x.t("voltage","1.0v");
x.t("voltage","either");
x.t("simple","first");
x.t("simple","resistor");
x.t("network","voltage");
x.t("filter","realized");
x.t("recommended","bias");
x.t("recommended","values");
x.t("bias","derived");
x.t("bias","voltage");
x.t("vmic","needs");
x.t("vmic","via");
x.t("via","simple");
x.t("micpx","micnx");
x.t("corresponds","ep1");
x.t("corresponds","ep2");
x.t("filtering","filter");
x.t("mic1","corresponds");
x.t("mic1","mic2");
x.t("mic2","corresponds");
x.t("mic2","identical");
x.t("-network","figure");
x.t("input","voltage");
x.t("input","con");
x.t("respectively","figure");
x.t("6.3.3","biasing");
x.t("first","order");
x.t("may","snfi");
x.t("reduce","increase");
x.t("con","\u00adfiguration");
x.t("identical","mic1");
x.t("section","6.3.3");
x.t("internal","volt\u00adage");
x.t("microphone","interfaces");
x.t("microphone","interface");
x.t("microphone","figure");
x.t("4.1","general");
x.t("snfi","command");
x.t("usage","microphone");
x.t("\u00adfiguration","opamp");
x.t("figure","recommended");
x.t("figure","reduce");
x.t("figure","figure");
x.t("figure","show");
x.t("1.0v","1.6v");
x.t("show","two");
x.t("audio","interfaces");
x.t("module","may");
x.t("typical","electret");
x.t("examples","bias");
x.t("values","line");
x.t("values","typical");
x.t("biasing","needed");
x.t("two","examples");
x.t("resistor","network");
x.t("order","-network");
x.t("either","micpx");
x.t("general","usage");
x.t("compare","section");
x.t("electret","microphone");
x.t("analog","audio");
x.t("ep1","mic2");
x.t("ep2","respectively");
x.t("gain","module");
}
